Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000836bareos-core[All Projects] Generalpublic2017-07-20 22:092017-10-12 17:05
Reporterjoergs 
Assigned Tojoergs 
PrioritylowSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version16.2.6 
Target Version16.2.7Fixed in Version16.2.7 
Summary0000836: Release bareos-16.2.7
DescriptionThis ticket acts as a master ticket to collect information about this release.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impactyes
bareos-16.2: actionfixed
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactyes
bareos-12.4: action
Attached Files

- Relationships
parent of 0000837resolvedstephand performance issues with .bvfs_lsdirs while having a large number of directories 
parent of 0000826closedjoergs Enabling debugging output crashes Director 
parent of 0000629closed windows: Attributes for directories not restored 
parent of 0000819closedjoergs bareos project fails to compile with openssl 1.1 
parent of 0000838closedjoergs File corruption with SHA1 signature 
parent of 0000840closed bareos-webui openSUSE RPM has hard require to apache2_mod-php (5 or 7) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-07-20 22:09 joergs New Issue
2017-07-20 22:09 joergs Status new => assigned
2017-07-20 22:09 joergs Assigned To => stephand
2017-07-20 22:10 joergs bareos-master: impact => no
2017-07-20 22:10 joergs bareos-16.2: impact => yes
2017-07-20 22:10 joergs bareos-16.2: action => will care
2017-07-20 22:10 joergs bareos-15.2: impact => no
2017-07-20 22:10 joergs bareos-14.2: impact => no
2017-07-20 22:10 joergs bareos-13.2: impact => no
2017-07-20 22:10 joergs bareos-12.4: impact => yes
2017-07-20 22:10 joergs Summary Release bareos-16.2.6 => Release bareos-16.2.7
2017-07-20 22:17 joergs Relationship added parent of 0000837
2017-08-07 21:12 joergs Relationship added parent of 0000826
2017-10-09 15:24 joergs Relationship added parent of 0000629
2017-10-09 15:27 joergs Relationship added parent of 0000819
2017-10-09 15:29 joergs Relationship added parent of 0000838
2017-10-09 17:08 joergs Relationship added parent of 0000840
2017-10-12 17:05 joergs bareos-16.2: action will care => fixed
2017-10-12 17:05 joergs Status assigned => closed
2017-10-12 17:05 joergs Assigned To stephand => joergs
2017-10-12 17:05 joergs Resolution open => fixed
2017-10-12 17:05 joergs Fixed in Version => 16.2.7


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker